header {
    margin: 0 auto;
    position: relative;
    height: 105px;
}

header .inside {
    transition: padding 0.2s ease-in-out;
}

header .inside {
    padding: 20px 5px 0 5px;
    padding: 2rem 0.5rem 0 0.5rem;
    -webkit-transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    transition: padding 0.2s ease-in-out;
}

#logo {
    position: absolute;
    left: 50%;
    top: 65%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
}

#logo>a {
    display: inline-block;
    width: 132px;
    height: 30px;
    background: transparent url("../img/wortmann-services-logo.svg") center center no-repeat;
    text-indent: -9999px;
}

#container {
    margin-top: 15px;
}

.mod_article {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

header .inside::after {
    clear: both;
    content: "";
    display: table;
}

.ce_form {
    font-size: 12px;
}

.alert-danger {
    color: #fff;
    background-color: #c44b4b;
}

.alert {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    position: relative;
    letter-spacing: normal;
}

.ce_form .widget.articlenumber, .ce_form .widget.widget-checkbox:not(.checkbox-select):not(.controll):not(.filter-checkbox):not(.widget-saison) {
    width: 25%;
}

.ce_form .widget input[type="text"], .ce_form .widget input[type="password"], .ce_form .widget input[type="date"], .ce_form .widget input[type="datetime"], .ce_form .widget input[type="email"], .ce_form .widget input[type="number"], .ce_form .widget input[type="search"], .ce_form .widget input[type="tel"], .ce_form .widget input[type="time"], .ce_form .widget input[type="url"], .ce_form .widget input[type="file"], .ce_form .widget textarea {
    position: relative;
    width: 100%;
    margin: 0 auto;
    line-height: normal;
    border-radius: 0;
    cursor: pointer;
    border: 0;
    color: #000;
    border-bottom: 1px solid #d1d1d1;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    padding: 10px 40px 10px 0rem;
    padding: 1rem 4rem 1rem 0rem;
    outline:none;
}

.ce_form .widget {
    transition: all 0.3s;
    padding: 0rem 0;
    margin-bottom: 30px;
    margin-bottom: 3rem;
    position: relative;
    clear: both;
    width: 100%;
    margin: 0 auto;
}

.widget {
    margin-bottom: 15px;
}

.ce_form .widget input {
    border-color: transparent transparent #d1d1d1 transparent;
    border-width: 1px;
    width: 100%;
    background-color: transparent;
    cursor: pointer;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    letter-spacing: 0.1em;
    cursor: pointer;
}

.ce_form .widget.widget-submit {
    width: 100%;
    max-width: 100%;
    margin: 30px 0;
    margin: 3rem 0;
    text-align: center;
}

.bx-authform-link-container {
    text-align: center;
    margin-top: 1rem;
}

.bx-authform-link-container a {
    color: #7f7f7f;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 48em) {
    header .inside {
        padding: 50px 20px 0rem;
        padding: 5rem 2rem 0rem;
    }

    #logo {
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    #logo>a {
        width: 210px;
        height: 55px;
        background-size: contain;
    }

    .mod_article {
        padding: 0rem 50px;
        padding: 0rem 5rem;
    }
}

@media (min-width: 78.75em) {
    .mod_article {
        width: 100%;
    }
}

@media (min-width: 64em) {
    .ce_form {
        font-size: 15px;
    }
}

@media (min-width: 30em) {
    .ce_form .widget.widget-submit {
        width: inherit;
    }
}

@media (max-width: 768px) {
    .ce_form .widget.widget-text:not(.widget-start-width) {
        width: 100% !important;
    }
}

.mod_lostPasswordNotificationCenter.ce_form.block .pass-reqs {
    margin-top: 15px;
}

.mod_lostPasswordNotificationCenter.ce_form.block {
    margin: 0 auto;
    max-width: 700px;

}
.mod_lostPasswordNotificationCenter.ce_form.block .bx-auth{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.bx-changepass-table input {
    width: 100%;
}